* {
    margin: 30;
    padding: 30;
}
#map {
    height: 100vh;
    width: 100%;
    
}
.center {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }

#refreshButton {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  padding: 10px;
  z-index: 400;
  font-weight: bolder;
  font-size: larger;
  

  
}
/* The close button */
.closebtn {
  margin-left: 15px;
  color: rgb(151, 95, 95);
  font-weight: bold;
  float: right;
  font-size: 22px;
  line-height: 20px;
  cursor: pointer;
  transition: 0.3s;
}

.container { 
    height: 50px;
    position: relative;
    border: 3px solid green; 
  }
  
  .vertical-center {
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }